body {
    background: #D5B195;
}
#canvas1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 5px solid black; 
}

#playerRightImage, #playerLeftImage, #backgroundImage, #platformImage {
    display: none;
}